<?php
// header_form.php - Modified to remove redundant HTML structure tags
?>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UWM Information Request Form</title>
    <style>
        /* Style for the entire page */
        body {
            background-color: grey;
             font-family: Arial, sans-serif;
             margin: 0;
             padding: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        }
        /* Container style for centering the form */
        .container {
            width: 50%;
            background-color: white;
            padding: 20px;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        /* Headings styling */
        h1, h2 {
            color: #333;
            text-align: center;
            margin: 5px 0;
        }
        /* Style for form groups (label and input pairs) */
        .form-group {
            display: flex;
            align-items: center;
            margin-bottom: 10px;
        }
        /* Label styling within form groups */
        .form-group label {
            width: 30%;
            text-align: right;
            margin-right: 10px;
        }
        /* Input, select, and textarea styling */
        .form-group input,
        .form-group select,
        .form-group textarea {
            width: 70%;
            padding: 8px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }
        /* Styling for the submit button */
        input[type="submit"] {
            background-color: #4CAF50;
            color: white;
            padding: 10px 20px;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            margin-top: 10px;
            width: 100%;
        }
        /* Hover effect for the submit button */
        input[type="submit"]:hover {
            background-color: #45a049;
        }
        /* Error message list styling */
        .error {
            color: red;
            text-align: center;
            list-style: none;
            padding: 0;
        }
        /* Styling for the birth date group container */
        .birth-date-group {
            display: flex;
            align-items: center;
            gap: 5px;
        }
        /* Styling for each select element within the birth date group */
        .birth-date-group select {
            padding: 8px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }
        /* Additional styling for radio buttons and checkboxes */
        .radio-group {
            display: flex;
            align-items: center;
            gap: 15px;
        }
        /* Style for each radio button option */
        .radio-option {
            display: flex;
            align-items: center;
            gap: 5px;
            flex-direction: row-reverse;
        }
        /* Style for each checkbox option */
        .checkbox-option {
            display: flex;
            align-items: center;
            gap: 5px;
            flex-direction: row-reverse;
            margin-bottom: 8px;
        }
        /* Container for grouping checkbox options */
        .options-group {
            margin-left: 30%;
        }
        /* Style for the pipe separator between radio options */
        .pipe-separator {
            color: #666;
            padding: 0 5px;
        }
    </style>
